@charset "utf-8";

html{
	color:#333333;
	background-color: #d7d7d7;
	/* background-image: url(../img/bg.png); */
	background-repeat: repeat-y;
	background-position: top center;
}

body{
}


p{
	color: #333;
	font-size: 93%;
	line-height: 138.5%;
}

a:link {color:#dcddde; text-decoration:underline;}
a:visited {color:#dcddde; text-decoration:underline;}
a:active {color:#dcddde; text-decoration:underline;}
a:hover {color:#dcddde; text-decoration:none;}

h1{
	display: none;
}

h2{
	display: none;
}

#base_body{
	width: 976px;
	margin: 0 auto;
	background-color: #f6f7ef;
	background-image: url(../img/bg.png);
	background-repeat: repeat-y;
	background-position: top center;
}

.both{
	clear: both;
}

#global_nav{
	margin: 0 0 0 -0px;
	padding: 0 0 0 0;
}
/*======================================

	TOP
	
=======================================*/

div#header{
	text-align: center;
	width: 976px;
	height: 223px;
	background-image: url(../img/top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

div#contents-header{
	text-align: center;
	width: 976px;
	height: 164px;
	background-image: url(../img/contents/top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

div#header p#top_link{
	text-align: left;
	margin: 0 0 0 30px;
}

div#contents-header p#top_link{
	text-align: left;
	margin: 0 0 0 15px;
}

div#header div#menu{
	width: 976px;
	padding: 7px 0 0 0;
}


div#main{
	padding: 5px 0 5px 0;
	margin: 0 0 0 10px;
}

body#top div#main-section{
	margin: 0 0 20px 0;
}

div#main-section{
	width: 655px;
	float: left;
	/*padding: 0 0 10px 0; 10/8SP用追加 */
}

div#pr{
	width: 300px;
	float: left;
}

div#pr p{
	margin: 0 0 5px 0;
}

/* next */

div#main-section div#next{
	background-image: url(../img/base_red_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0 0 30px 0;
}

div#main-section div#next div.text p{
	color: #ffba00;
	padding: 3px 0 0 0;
	margin: 0 0 12px 0;
	line-height: 150%;
}

div#main-section div#next p.midashi{
	width: 595px;
	height: 27px;
	padding: 14px 0 0 60px;
	background-image: url(../img/base_red_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

div#main-section div#next div.text h3{
	color: #ffba00;
	font-size: 12px;
}

div#main-section div#next div.text ul{
	margin: 5px 10px;
}

div#main-section div#next div.text li{
	font-size: 12px;
	line-height: 150%;
}

/* 次回予告のheight高さ縮め */

/*div#main-section div#next div.text{
	width: 615px;
	min-height: 30px;
	_height: 30px;
	background-image: url(../img/base_red_center.jpg);
	background-repeat: repeat-y;
	background-position: top left;
	padding: 0 20px 5px 20px;
}*/

div#main-section div#next div.text{
	width: 615px;
	min-height: 80px;
	_height: 80px;
	background-image: url(../img/base_red_center.jpg);
	background-repeat: repeat-y;
	background-position: top left;
	padding: 0 20px 5px 20px;
}

div#main-section div#next div.text div.scr{
	width: 615px;
	height: 80px;
	overflow: auto;	
	scrollbar-base-color: #a80011;
	scrollbar-track-color: #9c0010;
	scrollbar-face-color: #a80011;
	scrollbar-shadow-color: #ffba00;
	scrollbar-darkshadow-color: #a80011;
	scrollbar-highlight-color: #a80011;
	scrollbar-3dlight-color: #ffba00;
	scrollbar-arrow-color: #ffba00;
}

div#main-section div#next div.text p strong{
	font-weight: bold;
}

div#main-section div#next div.text div.scr p{
	margin: 0;
}

/* info */

div#main-section div#info_02{
	width: 253px;
	float: left;
}

div#main-section div#info_02 p{
	display: block;
	width: 253px;
	height: 46px;
	padding: 0 0 5px 0;
}

div#main-section div#info_02 p a{
	display: block;
	width: 253px;
	height: 46px;
	text-indent: -9999px;
}

div#main-section div#info_02 p#mitokondoria a{
	background: url(../img/banner_mitokondoria.png) no-repeat left top;
}
div#main-section div#info_02 p#mynumber a{
	background: url(../img/banner_mynumber.png) no-repeat left top;
}

div#main-section div#info_02 p a:hover {
	opacity: 0.8;
}



div#main-section div#info p.midashi{
	width: 197px;
	height: 27px;
	padding: 18px 0 0 60px;
	background-image: url(../img/base_info_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

div#main-section div#info div.text ul{
	margin: 0px 15px 0 15px;
}

div#main-section div#info div.text li{
	font-size: 12px;
	line-height: 150%;
}

div#main-section div#info div.text{
	width: 257px;
	background-image: url(../img/base_info_center.jpg);
	background-repeat: repeat-y;
	background-position: top left;
	padding: 0 0 5px 0;
}

div#main-section div#info div.text .info_banner{
	padding: 10px 0;
}
div#main-section div#info ul p {
	width: 94px;
	height: 33px;
	position: relative;
	top: -48px;
	left: 65px;
	margin: 0 0 -33px 0;
}
div#main-section div#info ul p a{
	width: 94px;
	height: 33px;
	display: block;
	background-image: url(../img/form_btn.gif);
	text-indent:  -99999px;
}
.big_banner_top{
	padding: 0 0 5px 2px;
}

.big_banner{
	padding: 5px 0 5px 2px;
}

/*縦六つの時*/

.big_banner2{
	position: relative;
	width: 645px;
	top: -10px;
	_top: -10px;
	left: 15px;
}

*+html body .big_banner2{
	top: -10px;
}

html>/**/body .big_banner2{
	top: -10px\9;
}

/*縦三つの時
.big_banner2{
	position: relative;
	width: 645px;
	top: -165px;
	_top: -160px;
	left: 270px;
	/*終わったらdiv#main-sectionのmargin:0 0 -80px 0;も消す
}

*+html body .big_banner2{
	_top: -160px;
}

html>body .big_banner2{
	top: -155px\9;
}
*/
/*縦四つの時
.big_banner2{
	position: relative;
	width: 645px;
	top: -150px;
	_top: -140px;
	left: 270px;
	/*終わったらdiv#main-sectionのmargin:0 0 -80px 0;も消す
}

*+html body .big_banner2{
	top: -140px;
}

html>body .big_banner2{
	top: -135px\9;
}
*/

/* new */

div#main-section div#new{
	width: 396px;
	float: left;
	background-image: url(../img/base_new_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0 0 30px 0;
}

div#main-section div#new p.midashi{
	width: 336px;
	height: 27px;
	padding: 18px 0 0 60px;
	background-image: url(../img/base_new_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

div#main-section div#new div.text h3{
	color: #a8ff00;
	font-size: 12px;
	margin: 0 0 5px 20px;
}

div#main-section div#new div.text ul{
	margin: 0px 15px 0 20px;
}

div#main-section div#new div.text li{
	font-size: 12px;
	line-height: 150%;
}

div#main-section div#new div.text{
	width: 396px;
	background-image: url(../img/base_new_center.jpg);
	background-repeat: repeat-y;
	background-position: top left;
	padding: 0 0 5px 0;
}

div#main-section div#new div.text p{
	color: #FFFFFF;
}

div#main-section div#new div.text .new_block{
	margin: 0 0 0 15px;
}

/* h4　各教科背景 */

h4.kokugo{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_kokugo.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.eigo{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_eigo.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.suugaku{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_suugaku.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.rika{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_rika.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.kagaku{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_kagaku.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.seibutu{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_seibutu.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.syakai{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_syakai.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.tiri{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_tiri.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.ongaku{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_ongaku.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.hoken{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_hoken.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.nouryokukaihatu{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_nouryokukaihatu.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.bijyutu{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_bijyutu.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.keizaigaku{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_keizaigaku.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.syokuiku{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_syokuiku.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.kyouiku{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_kyouiku.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.sinrigaku{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_sinrigaku.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.hyougenbunseki{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_hyougenbunseki.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.tokubetujyugyou{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_tokubetujyugyou.png);
	background-repeat: no-repeat;
	background-position: top left;
}
h4.doutoku{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_doutoku.png);
	background-repeat: no-repeat;
	background-position: top left;
}
h4.sikitari{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_sikitari.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.kateika{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_kateika.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.sekaitiri{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_sekaitiri.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.seibutu{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_seibutu.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.nihontiri{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_nihontiri.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.houritu{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_houritu.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.sansuu{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_sansuu.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.rekisi{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_rekisi.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.nihonsi{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_nihonsi.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.taiiku{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_taiiku.png);
	background-repeat: no-repeat;
	background-position: top left;
}

h4.sekaisi{
	color: #ffd800;
	width: 172px;
	height: 26px;
	padding: 2px 0 0 120px;
	background-image: url(../img/new_bg_sekaisi.png);
	background-repeat: no-repeat;
	background-position: top left;
}

.thum-image{
	width: 59px;
	float: left;
	margin: 5px 0 0 0;
}

div#main-section div#new div.text .new-text{
	width: 297px;
	float: left;
	margin: 0 0 0 5px;
}

div#main-section div#new div.text .new-text p{
	margin: -5px 10px 0 50px;
}

div#main-section div#new div.text a{
	width: 297px;
	min-height: 59px;
	_height: 59px;
	padding: 5px 0;
	display: block;
	cursor: pointer;
	text-decoration: none;
}

div#main-section div#new div.text a:hover{
	background-color: #467435;
	text-decoration: none;
}

div#banner{
	width: 976px;
	text-align: right;
	margin: 0 auto;
	padding: 10px 0 20px 0;
}

div#banner li{
	display: inline;
}

/*======================================

	contents
	
=======================================*/

div#main-section div#contents{
	color: #232323;
	background-image: url(../img/contents/base_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0 0 30px 0;
}

div#main-section div#image-contents{
	margin: 0 0 5px 0;
}

div#main-section div#contents .backnumber{
	margin: -40px 20px 0 0;
	padding: 0 0 16px 0;
	text-align: right;
}

/* 見出し背景設定 */
div#main-section div.onair p.midashi_list{
	width: 585px;
	height: 40px;
	padding: 15px 0 0 70px;
	background-image: url(../img/contents/base_onair-list_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

div#main-section div.onair p.midashi{
	width: 585px;
	height: 40px;
	padding: 15px 0 0 70px;
	background-image: url(../img/contents/base_onair_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

div#main-section div.backnumber p.midashi{
	width: 585px;
	height: 40px;
	padding: 15px 0 0 70px;
	background-image: url(../img/contents/base_backnumber_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

div#main-section div.kamoku p.midashi{
	width: 585px;
	height: 40px;
	padding: 15px 0 0 70px;
	background-image: url(../img/contents/base_kamoku_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

div#main-section div.profile p.midashi{
	width: 585px;
	height: 40px;
	padding: 15px 0 0 70px;
	background-image: url(../img/contents/base_profile_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

div#main-section div.news p.midashi{
	width: 585px;
	height: 40px;
	padding: 15px 0 0 70px;
	background-image: url(../img/contents/base_news_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

div#main-section div.library p.midashi{
	width: 585px;
	height: 40px;
	padding: 15px 0 0 70px;
	background-image: url(../img/contents/base_library_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}


/* 見出し背景設定 End */

div#main-section div#contents div.text h3{
	font-size: 12px;
}

div#main-section div#contents div.text ul{
	margin: 5px 10px;
}

div#main-section div#contents div.text li{
	font-size: 12px;
	line-height: 150%;
}

div#main-section div#contents div.text{
	width: 615px;
	background-image: url(../img/contents/base_center.jpg);
	background-repeat: repeat-y;
	background-position: top left;
	padding: 0 20px 5px 20px;
}


/*======================================

	onair
	
=======================================*/
div#main-section div.onair div.text h3 a,
div#main-section div.onair div.text h3 a:visited,
div#main-section div.onair div.text h3 a:active{
	color: #0e5800;
	font-weight: bold;
	text-decoration: none;
}

div#main-section div.onair div.text h3 a:hover{
	color: #0e5800;
	font-weight: bold;
	text-decoration: underline;
}

div#main-section div.onair div.text h3{
	color: #0e5800;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 10px 0 5px 0;
}


div#main-section div.onair div.text .panelist{
	margin: 0 0 0 0;
}
div#main-section div.onair div.text .panelist .name{
	width: 469px;
	min-height: 18px;
	_height: 18px;
	padding: 8px 0 5px 90px;
	margin: 5px 0 5px 10px;
	background-image: url(../onair/img/pane_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
}

div#main-section div.onair div.text .jigen{
	padding: 10px 0 0 0;
}

div#main-section div.onair div.text .jigen h4{
	color: #ffe400;
	font-size: 18px;
	font-weight: bold;
	width: 446px;
	height: 38px;
	padding: 22px 0 0 160px;
	margin: 0 0 -35px 0;
}

div#main-section div.onair div.text .jigen h4.jigen_none{
	padding: 22px 80px 0 80px;
}

div#main-section div.onair div.text .jigen ul.kyousi_btn{
	text-align: right;
	padding: 0 5px 5px 0;
}
div#main-section div.onair div.text .jigen ul.kyousi_btn li{
	display: inline;
	margin: 0 5px 0 0;
}

div#main-section div.onair div.text .jigen .photo{
	width: 120px;
	float: left;
	margin: 0 0 0 10px;
	padding: 0 0 20px 0;
}

div#main-section div.onair div.text .jigen .photo img{
	border: 1px solid #aaaaaa;
}

div#main-section div.onair div.text .jigen div.jigen-text p{
	color: #9a0000;
	font-size: 21px;
	font-weight: bold;
	}


div#main-section div.library div.text .jigen div.jigen-text p{
	color: #9a0000;
	font-size: 21px;
	font-weight: bold;
	}

div#main-section div.onair div.text .jigen div.jigen-text{
	width: 456px;
	float: left;
	margin: 0 0 0 10px;
}

div.jigen-text .btn{
	text-align: right;
	margin: 0 0 0 0;
}

div#main-section div.onair div.text .jigen_etc h4{
	color: #ffe400;
	font-size: 18px;
	font-weight: bold;
	width: 526px;
	height: 38px;
	padding: 22px 0 0 80px;
	margin: 0 0 -10px 0;
}

div#main-section div.onair div.text .jigen_etc div.jigen-text2 p{
	color: #9a0000;
	font-size: 21px;
	font-weight: bold;
	}


div#main-section div.library div.text .jigen_etc div.jigen-text2 p{
	color: #9a0000;
	font-size: 21px;
	font-weight: bold;
	}

div#main-section div.onair div.text .jigen_etc div.jigen-text2{
	width: 586px;
	float: left;
	margin: 10px 0 10px 10px;
}

div.jigen-text2 .btn{
	text-align: right;
	margin: 0 0 0 0;
}

/* 時限 背景 */
.jigen h4#jigen_01{
	background-image: url(../onair/img/jigen_01.png);
	background-repeat: no-repeat;
	background-position: left top;	
}

.jigen h4#jigen_02{
	background-image: url(../onair/img/jigen_02.png);
	background-repeat: no-repeat;
	background-position: left top;	
}

.jigen h4#jigen_03{
	background-image: url(../onair/img/jigen_03.png);
	background-repeat: no-repeat;
	background-position: left top;	
}

.jigen h4#jigen_04{
	background-image: url(../onair/img/jigen_04.png);
	background-repeat: no-repeat;
	background-position: left top;	
}

.jigen h4#jigen_05{
	background-image: url(../onair/img/jigen_05.png);
	background-repeat: no-repeat;
	background-position: left top;	
}

.jigen h4#jigen_06{
	background-image: url(../onair/img/jigen_06.png);
	background-repeat: no-repeat;
	background-position: left top;	
}

.jigen h4#jigen_06{
	background-image: url(../onair/img/jigen_06.png);
	background-repeat: no-repeat;
	background-position: left top;	
}

.jigen h4#jigen_07{
	background-image: url(../onair/img/jigen_07.png);
	background-repeat: no-repeat;
	background-position: left top;	
}

.jigen h4#jigen_08{
	background-image: url(../onair/img/jigen_08.png);
	background-repeat: no-repeat;
	background-position: left top;	
}

.jigen h4#jigen_09{
	background-image: url(../onair/img/jigen_09.png);
	background-repeat: no-repeat;
	background-position: left top;	
}
.jigen h4#jigen_10{
	background-image: url(../onair/img/jigen_10.png);
	background-repeat: no-repeat;
	background-position: left top;	
}
.jigen h4#jigen_11 {
	background-image: url(../onair/img/jigen_11.png);
	background-repeat: no-repeat;
	background-position: left top;	
}
.jigen h4#jigen_12 {
	background-image: url(../onair/img/jigen_12.png);
	background-repeat: no-repeat;
	background-position: left top;	
}

.jigen h4.jigen_none{
	background-image: url(../onair/img/jigen_etc.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.jigen_etc h4{
	background-image: url(../onair/img/jigen_etc.png);
	background-repeat: no-repeat;
	background-position: left top;	
}

/* 時限 背景 ここまで */

.jigen-info{
	color: #333333;
	margin: 0 30px 0 30px;
	padding: 0px 0 20px 0;
	line-height: 150%;
}

.jigen-info strong{
	color: #9a0000;
	font-weight: bold;
}
.question_category{
	color: #1b4400;
	font-size: 14px;
	font-weight: bold;
	margin: 0 30px;
	padding: 0 0 10px 0;
		
}

.honyarara{
	width: 549px;
	margin: 0 auto;
	padding: 0 0 15px 0;
	background-image: url(../onair/img/bg_honyarara_bottom.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}

div.honyarara_title{
	color: #333333;
	width: 484px;
	_height: 47px;
	min-height: 47px;
	padding: 12px 0 0 65px;
	background-image: url(../onair/img/bg_honyarara_top.png);
	background-repeat: no-repeat;
	background-position: top left;
}

div.honyarara_title p{
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 10px 0;
}

div.honyarara_title p img{
	border: 1px solid #aaaaaa;
}

div.honyarara_title p strong{
	color: #9a0000;
	font-size: 14px;
	font-weight: bold;
}

/* honyarara_title_none スタイル */

div.honyarara_title_none {
	color: #333333;
	width: 539px;
	_height: 32px;
	min-height: 32px;
	padding: 27px 0 0 20px;
	background-image: url(../onair/img/bg_honyarara_top_none.png);
	background-repeat: no-repeat;
	background-position: top left;
}

div.honyarara_title_none p{
	padding: 0 0 10px 0;
	line-height: 150%;
}

div.honyarara_title_none p img{
	border: 1px solid #aaaaaa;
}

div.honyarara_title_none p strong{
	color: #9a0000;
	font-size: 14px;
	font-weight: bold;
}


/* honyarara_title_none スタイル ここまで */


div.honyarara_text{
	text-align: center;
	background-image: url(../onair/img/bg_honyarara_center.png);
	background-repeat: repeat-y;
	background-position: left top;	
	padding: 5px 0 0 0;
}

div.honyarara_open{
	background-image: url(../onair/img/honyarara_line.png);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 15px 0 0 0;
	padding: 20px 0 10px 0;
}


div.honyarara_open table{
	width: 520px;
	margin: 0 auto;
}

div.honyarara_open p.line{
	margin: 10px 0;
}

div.honyarara_photo{
	width: 145px;
	float: left;
	padding: 0 0 0 15px;
}

div.honyarara_photo p{
	padding: 0 0 10px 0;
}

div.honyarara_photo p img{
	border: 1px solid #aaaaaa;
}

div.honyarara_photo p a,
div.honyarara_photo p a:visited{
	color: #9a0000;
}

div.honyarara_photo p a:hover{
	text-decoration: none;
}

div.open_text p.answer{
	margin: 0 0 10px 0;
	font-size: 14px;
	font-weight: bold;
}

div.open_text p{
	color: #1b4400;
	line-height: 150%;
}

div.open_text p strong{
	color: #9a0000;
	font-weight: bold;
}

div.open_text p b,
div.no-answer2 p b{
	font-weight: bold;
}

div.open_text{
	background-image: url(../onair/img/honyarara_answer.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	width: 299px;
	min-height: 51px;
	_height: 51px;
	float: left;
	padding: 0 10px 0 60px;
	margin: 0 0 0 10px;
	_margin: 0 0 0 5px;
}

div.no-answer{
	text-align: left;
	width: 359px;
	min-height: 51px;
	_height: 51px;
	float: left;
	padding: 0 10px 0 0;
	margin: 0 0 0 10px;
	_margin: 0 0 0 5px;
}

div.no-answer strong.big,
div.no-answer2 strong.big,
div.no-answer3 strong.big{
	font-size: 16px;
}

div.no-answer strong,
div.no-answer2 strong,
div.no-answer3 strong{
	font-weight: bold;
	color: #9a0000;
}

div.no-answer p,
div.no-answer2 p{
	color: #1b4400;
	line-height: 150%;
	margin: 0 0 10px 5px;
}

div.no-answer2{
	text-align: left;
	width: 520px;
	min-height: 51px;
	_height: 51px;
	float: left;
	padding: 0 10px 0 0;
	margin: 0 0 0 10px;
	_margin: 0 0 0 5px;
}


div.no-answer3{
	text-align: left;
	width: 359px;
	min-height: 51px;
	_height: 51px;
	float: left;
	padding: 0 10px 0 0;
	margin: -15px 0 10px 10px;
	_margin: -15px 0 10px 5px;
}

div.no-answer3 p{
	color: #1b4400;
	line-height: 150%;
	margin: 0 0 10px 5px;
}


div.open_text2 p.answer{
	margin: 0 0 10px 0;
	font-size: 14px;
	font-weight: bold;
}

div.open_text2 p{
	color: #1b4400;
	line-height: 150%;
}

div.open_text2 p strong{
	color: #9a0000;
	font-weight: bold;
}

div.open_text2{
	background-image: url(../onair/img/honyarara_answer.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	width: 450px;
	min-height: 51px;
	_height: 51px;
	float: left;
	padding: 0 10px 0 60px;
	margin: 0 0 0 10px;
	_margin: 0 0 0 5px;
}
div.open_text2{
	background-image: url(../onair/img/honyarara_answer.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	width: 450px;
	min-height: 51px;
	_height: 51px;
	float: left;
	padding: 0 10px 0 60px;
	margin: 0 0 0 10px;
	_margin: 0 0 0 5px;
}
div.hukusyuu{
	background-color: #f2ffea;
	border:1px solid #234b09;
	margin: 20px 30px 20px 30px;
	padding: 10px 20px 10px 20px;
}

div.hukusyuu p{
	line-height: 180%;
	margin: 0 0 0 10px;
}

div.hukusyuu p.category{
	margin: 0 0 0 0px;
	color: #9a0000;
	font-weight: bold;
	font-size: 14px;
}


div.hukusyuu a,
div.hukusyuu a:visited,
div.hukusyuu a:active,
div.honyarara_title_none a,
div.honyarara_title_none a:visited,
div.honyarara_title_none a:active{
	color: #9a0000;
}


/*======================================

	kamoku
	
=======================================*/

.kamoku .onair-date ul{
	width: 570px;
	text-align: center;
}

.kamoku .onair-date	li{
	display: inline;
	padding: 0 5px;
}

.kamoku .onair-date table{
	margin: 5px 0 10px 5px;
}

.kamoku .onair-date ul li{
	color: #666666;
}

.kamoku .onair-date ul li a{
	color: #333333;
}
.kamoku .onair-date ul li a:hover{
	color: #1869c4;
}
.kamoku .onair-date ul li a:active{
	color: #666666;
}
.kamoku .onair-date ul li a:visited{
	color: #666666;
}

.line-end{
	padding: 10px 0 0 0;
}

.kamoku-section{
	padding: 10px 0 0 0;
}

.name{
	width: 606px;
	padding: 10px 0;
}

.name h4{
	font-size: 14px;
	font-weight: bold;
}


.name-photo{
	width: 60px;
	float: left;
	padding: 0 15px 0 20px;
}

.name-photo img{
	border: 1px solid #aaaaaa;
}

.name-text{
	width: 501px;
	float: left;
}


.name-text a{
	color: #2393dc;
}
.name-text a:hover{
	color: #666666;
}
.name-text a:active{
	color: #666666;
}
.name-text a:visited{
	color: #666666;
}

/*======================================

	backnumber
	
=======================================*/
.onair-date table{
	margin: 5px 0 10px 0;
}

.onair-date table p{
	color: #800000;
}

.onair-date table p a{
	color: #800000;
}
.onair-date table p a:hover{
	color: #666666;
}
.onair-date table p a:active{
	color: #666666;
}
.onair-date table p a:visited{
	color: #666666;
}

.onair-date table p.nonlink{
	color: #999999;
}

.backnumber-onair{
	padding: 10px 0 0 0;
}

.backnumber-section{
	margin: 0 30px 0 30px;
}

.backnumber-section h4{
	font-weight: bold;
	margin: 10px 0;
}

.backnumber-section dl{
	margin: 0 0 10px 0;
}

.backnumber-section dt{
	margin: 10px 10px 0px 10px;
}

.backnumber-section dd{
	margin: 0 20px 0 20px;
}


.backnumber-section a{
	color: #333333;
}
.backnumber-section a:hover{
	color: #723100;
}
.backnumber-section a:active{
	color: #666666;
}
.backnumber-section a:visited{
	color: #666666;
}

.backnumber-line{
	text-align: center;
	margin: 20px 0;
}


.onair-date a{
	color: #800000;
	text-decoration: underline;
}
.onair-date a:hover{
	color: #666666;
}
.onair-date a:active{
	color: #666666;
}
.onair-date a:visited{
	color: #666666;
}

p.old-backnumber{
	text-align: center;
	margin: 0 0 10px 0;
}

ul.backnumber-list{
	width: 574px;
	margin: 0 auto 0 auto;
}

ul.backnumber-list li.year{
	color: #800000;
	margin: 0 12px 0 0;
}

ul.backnumber-list li{
	width: 43px;
	float: left;
}

/*======================================

	profile
	
=======================================*/

.profile-section{
	padding: 20px 0 0 0;
}

.profile-section h4{
	color: #FEFEFE;
	width: 589px;
	height: 29px;
	padding: 5px 0 10px 10px;
	font-size: 21px;
	font-weight: bold;
	background-image: url(../profile/img/name-base.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.profile-photo img{
	border: 1px solid #aaaaaa;
}

.profile-photo{
	width: 120px;
	float: left;
	padding: 0 10px;
}

.profile-text{
	width: 449px;
	float: left;
}

.katagaki{
	color: #b80000;
	padding: 20px 0 0 0;
	font-size: 10px;
	text-align: right;
}

.profile-section a{
	color: #333333;
}
.profile-section a:hover{
	color: #723100;
}
.profile-section a:active{
	color: #666666;
}
.profile-section a:visited{
	color: #666666;
}

.jyugyou-list{
	padding: 10px 0 0 0;
}

.jyugyou-list ul{
	width: 540px;
	padding: 5px 0 5px 30px;
}


.tyosaku-list{
	padding: 10px 0 0 0;
}


.tyosaku-list ul{
	width: 540px;
	padding: 5px 0 5px 30px;
}


/*======================================

	library
	
=======================================*/

div#main-section div.library div.text .jigen{
	padding: 10px 0 0 0;
}

div#main-section div.library div.text h3{
	color: #7400a4;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 10px 0 5px 0;
}

div#main-section div.library div.text .jigen h4{
	color: #FEFEFE;
	font-size: 18px;
	font-weight: bold;
	width: 526px;
	height: 38px;
	padding: 22px 0 0 80px;
	margin: 0 0 -35px 0;
}

div#main-section div.library div.text .jigen h4{
	background-image: url(../library/img/bg_base.png);
	background-repeat: no-repeat;
	background-position: left top;	
}

div#main-section div.library div.text .jigen ul.kyousi_btn{
	text-align: right;
	padding: 0 5px 5px 0;
}
div#main-section div.library div.text .jigen ul.kyousi_btn li{
	display: inline;
	margin: 0 5px 0 0;
}

div#main-section div.library div.text .jigen .photo{
	width: 120px;
	float: left;
	margin: 0 0 0 10px;
	padding: 0 0 20px 0;
}

div#main-section div.library div.text .jigen .photo img{
	border: 1px solid #aaaaaa;
}

div#main-section div.onair div.text .jigen div.jigen-text p{
	color: #9a0000;
	font-size: 21px;
	font-weight: bold;
}

div#main-section div.library div.text .jigen div.jigen-text{
	width: 456px;
	float: left;
	margin: 0 0 0 10px;
}

div.jigen-text .btn{
	text-align: right;
	margin: 0 0 0 0;
}

div#main-section div.library .question_category{
	color: #7400a4;
	font-size: 14px;
	font-weight: bold;
	margin: 0 30px;
	padding: 0 0 10px 0;
		
}

div#main-section div.library .honyarara{
	width: 549px;
	margin: 0 auto;
	padding: 0 0 15px 0;
	background-image: url(../library/img/bg_honyarara_bottom.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}

div#main-section div.library div.honyarara_title{
	color: #333333;
	width: 484px;
	_height: 47px;
	min-height: 47px;
	padding: 12px 0 0 65px;
	background-image: url(../library/img/bg_honyarara_top.png);
	background-repeat: no-repeat;
	background-position: top left;
}

/* honyarara_title_none スタイル */

div#main-section div.library div.honyarara_title_none {
	color: #333333;
	width: 539px;
	_height: 32px;
	min-height: 32px;
	padding: 27px 0 0 20px;
	background-image: url(../library/img/bg_honyarara_top_none.png);
	background-repeat: no-repeat;
	background-position: top left;
}

/* honyarara_title_none スタイル ここまで */


div#main-section div.library div.honyarara_text{
	text-align: center;
	background-image: url(../library/img/bg_honyarara_center.png);
	background-repeat: repeat-y;
	background-position: left top;	
	padding: 5px 0 0 0;
}

div#main-section div.library div.honyarara_open{
	background-image: url(../library/img/honyarara_line.png);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 15px 0 0 0;
	padding: 20px 0 10px 0;
}

#comingsoon{
	text-align: center;
	padding: 180px 0;
}

/*======================================

	news
	
=======================================*/
.news .text .item{
	padding: 10px 0 10px 0;
}

.news .text h3.base_01{
	color: #FEFEFE;
	font-weight: bold;
	width: 532px;
	height: 21px;
	padding: 22px 0 10px 65px;
	background-image: url(../news/img/bar_01.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.news .text h3.base_02{
	color: #FEFEFE;
	font-weight: bold;
	width: 532px;
	height: 21px;
	padding: 22px 0 10px 65px;
	background-image: url(../news/img/bar_02.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.news .text h3.base_03{
	color: #FEFEFE;
	font-weight: bold;
	width: 532px;
	height: 21px;
	padding: 22px 0 10px 65px;
	background-image: url(../news/img/bar_03.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.news-item table{
	margin: 0 0 0 20px;
	padding: 0 0 0 0;
}

.news .text .item p strong{
	color: #9a0000;
	font-weight: bold;
}

#news_address{
	padding: 20px 0 0 0;
	text-align: center;
}

/*======================================

	footer
	
=======================================*/

#footer{
	width: 976px;
	background-color: #2c1800;
	text-align: center;
	margin: 0 auto;
	padding: 8px 0;
}

#footer ul li{
	color: #FFFFFF;
	font-size: 10px;
	display: inline;
	border-right: 1px solid #FFFFFF;
	padding: 0 10px;
}

#footer ul li#last{
	border: none;
}


/*======================================

	etc
	
=======================================*/
.honyarara_open d,
.honyarara_open dt{
	display: block;
	float: left;
	width: 170px;
}
.red{
	color: #9a0000;
}

.purple{
	color: #7400a4;
}

.nonlink{
	color: #999999;
}

.pagetop{
	text-align: right;
	padding: 10px 0 10px 0;
}

.photo-img img{
	border: 1px solid #aaaaaa;
}

p.movie_btn a:hover{
	opacity: 0.80; /* Safari, Opera */
	-moz-opacity:0.80; /* FireFox */
	filter: alpha(opacity=80); /* IE */

}

p#btn_110212 a{
	text-indent: -9999px;
	display: block;
	background-image: url(../onair/110212/img/btn.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 253px;
	height: 67px;
}
p#btn_110212 a:hover{
	background-position: right bottom;
}

p#btn_120107 a{
	text-indent: -9999px;
	display: block;
	background-image: url(../onair/120107/img/btn.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 253px;
	height: 67px;
}
p#btn_120107 a:hover{
	background-position: right bottom;
}